{% extends "users/userspace.html" %}

{% block content %}
    <div class="container my-5">
        <h1>Accès refusé</h1>

        <p class="fs-4">
            Vous voyez cette page car vous n'avez pas encore confirmé votre adresse mail. <br><br>

            Cela vous empêche notamment d'enregistrer
            votre adhésion, ou bien de commander des paniers. De plus, les comptes non confirmés sont supprimés
            au bout de 15 jours après leur inscription.
        </p>

        <p class="fs-4">
            Pour corriger ce problème, rendez-vous sur votre boîte mail <b>{{ user.email }}</b>, ouvrez notre message de
            demande de confirmation d'email et cliquez sur le lien fourni. Si vous ne trouvez pas le message, pensez à
            consulter vos spams, ou renvoyez un lien avec le bouton ci-dessous.
        </p>

        <button class="btn btn-primary mt-3">
            Renvoyer l'email de confirmation
        </button>
    </div>
{% endblock %}